Bug 494487 - [sd_IN@devanagari] Please add Sindhi (devanagari) language to language selection menu in anaconda
[sd_IN@devanagari] Please add Sindhi (devanagari) language to language select...
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-07 01:35 EDT by Parag Nemade
Modified: 2009-09-06 22:32 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-04 17:03:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2009-04-07 01:35:14 EDT
Description of problem:
Sindhi (devanagari) language is not available in the anaconda menu at install
time. 

Version-Release number of selected component (if applicable):
anaconda-11.5.0.40-1.i586

How reproducible:
always

Steps to Reproduce:
1. Start Fedora installation
2. Proceed to the step that asks you to choose the language to use in the
install process


Actual results:
Sindhi (devanagari) languages are not in the list

Expected results:
Sindhi (devanagari) languages should be in the list

Additional info:  
I see translations are not available there. So I am not sure how anaconda maintainers like to handle this bug. 
But I thought as we have got locale available and font is available now and inscript keymap for this language is also available, I see its good to have this listed in anaconda.
Comment 1 Parag Nemade 2009-04-07 02:03:12 EDT
To add this language to anaconda we just need following line to be added to lang-table.

Sindhi (Devanagari)	sd@devanagari	none	sd_IN.UTF-8@devanagari	us	Asia/Calcutta


Thanks to Rahul and Pravin for their valuable input for above line.
Comment 2 Chris Lumens 2009-04-08 15:16:42 EDT
We don't usually add new language support to anaconda until the translation is well underway.  Once the transifex stats show that to be the case, I'll be happy to add the above line.  Thanks for providing that information, by the way.
Comment 3 Parag Nemade 2009-04-09 01:43:11 EDT
thanks for your suggestions. I will leave this bug status resolution to you.
Comment 4 Chris Lumens 2009-05-19 11:59:52 EDT
Giving this one a second look... does this actually require translation work, or is it just to add another region to the list?  If there is actually a translation to be done, we can go ahead and add it now if you have a translator lined up.
Comment 5 Bug Zapper 2009-06-09 09:23:28 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Parag Nemade 2009-06-25 05:23:43 EDT
I don't have translator lined up. So adding this language to anaconda will not
make its users to see anaconda and desktop in their own language.
Comment 7 Chris Lumens 2009-09-04 17:03:22 EDT
Still nothing in transifex...

Note You need to log in before you can comment on or make changes to this bug.